<ruby id="b9nlj"><var id="b9nlj"></var></ruby>
<span id="b9nlj"><noframes id="b9nlj">
<ruby id="b9nlj"></ruby><address id="b9nlj"><ruby id="b9nlj"><thead id="b9nlj"></thead></ruby></address>
<th id="b9nlj"></th>
<th id="b9nlj"></th>
<th id="b9nlj"></th>
<progress id="b9nlj"><noframes id="b9nlj"><span id="b9nlj"></span>
<progress id="b9nlj"><noframes id="b9nlj"><progress id="b9nlj"></progress>
<span id="b9nlj"></span>

微擎安裝后PHP Warning:require(./framework/bootstrap.inc.php):failed to的錯誤

2015-10-28 21:10:59來源:威易網作者:小易

微擎0.7版成功安裝后,訪問首頁面,發現出現如下錯誤:PHP Warning:  require(./framework/bootstrap.inc.php): failed to open stream: No such file or directory in D:weiqingindex.php on line 6

微擎0.7版成功安裝后,訪問首頁面,發現出現如下錯誤:

PHP Warning:  require(./framework/bootstrap.inc.php): failed to open stream: No such file or directory in D:weiqingindex.php on line 6
PHP Fatal error:  require(): Failed opening required ‘./framework/bootstrap.inc.php‘ (include_path=‘.;C:phppear‘) in D:weiqingwx.app.hi.cnindex.php on line 6

錯誤看起來找不到bootstrap.inc.php文件,實際上文件是正常存在的,打開index.php一看,錯誤代碼行為:

require ‘./framework/bootstrap.inc.php‘;

解決辦法很簡單,去掉那個“.”,將代碼改成:

require ‘/framework/bootstrap.inc.php‘;

就行了。

關鍵詞:微擎微信
推薦文章
    窝窝午夜看片成人精品
    <ruby id="b9nlj"><var id="b9nlj"></var></ruby>
    <span id="b9nlj"><noframes id="b9nlj">
    <ruby id="b9nlj"></ruby><address id="b9nlj"><ruby id="b9nlj"><thead id="b9nlj"></thead></ruby></address>
    <th id="b9nlj"></th>
    <th id="b9nlj"></th>
    <th id="b9nlj"></th>
    <progress id="b9nlj"><noframes id="b9nlj"><span id="b9nlj"></span>
    <progress id="b9nlj"><noframes id="b9nlj"><progress id="b9nlj"></progress>
    <span id="b9nlj"></span>